<?php /** Template Name: Visual Composer*/ ?>

<?php

$settings  = sh_set(sh_set(get_post_meta(get_the_ID(), 'sh_page_meta', true) , 'sh_page_options') , 0);

$meta = _WSH()->get_meta('_sh_layout_settings');
$meta1 = _WSH()->get_meta('_sh_header_settings');

$bg = sh_set( $settings, 'bg_image' );
$bg = ( $bg ) ? $bg : get_template_directory_uri().'/images/other/parallax.jpg';

$layout = sh_set( $meta, 'layout', 'full' );
$sidebar = sh_set( $meta, 'sidebar', 'blog-sidebar' );

$classes = ( !$layout || $layout == 'full' ) ? ' col-lg-12 col-md-12' : ' col-lg-9 col-md-9';

if(!sh_set($_GET, 'ajax')) :

    get_header(); 

    /** Update the post views counter */
    //_WSH()->post_views( true );
    ?>


    <div class="page-header parallax" style="background-image: url(<?php echo esc_url($bg); ?>);"></div>

    <?php get_template_part('includes/modules/nav'); 

endif; 

while( have_posts() ): the_post();

the_content();

endwhile;


get_footer();